recovery:
  state:
    round: 215
    hash: "900ec10080d5e8382a71ccb7f946e4578371ddf47c98df0609a2224b35cc7b6861e9f6e6223a7d591f61befead3b55d9"
    timestamp: "2025-10-24T05:48:00.121100235Z"
  bootstrap: null
  package: null
  stream: null
